/* -- Tabs -- */

.yui-navset .yui-content .yui-hidden {
    border: 0 none;
    height: 0;
    left: -999999px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    visibility: hidden;
    width: 0;
}

.yui-content.loading div {
    background: url(/_assets/pics/loading.gif) no-repeat center center;
    height: 8em; /* hold some space while loading */
}

.yui-content.loading div * {
    display: none;
}

/* -- Overlay/Panel -- */
.yui-skin-sam .mask {
	-moz-opacity: 0.5;
	opacity:0.5 !important;
	filter: alpha(opacity=50) !important;
}

/* -- Modul: My contacts | AjaxForm TAG update, feedback overlay -- */
div.tag div.yui-overlay {
	background-color: #fff;
	margin: 0;
	padding: 10px;
	width: 150px;
	height:53px;
	position:absolute;
	top:0px;
	left:6px;
}
div.tag div.yui-overlay img {
	float:none;
	border:none;
	padding:0;
	margin:0;
}
div.tag div.yui-overlay .hd .statusOk {
	display:block;
	width:21px;
	height:21px;
	background: transparent url(../../../community/pics/tick_21x21.png) no-repeat;
}
div.tag div.yui-overlay .hd .statusNOk {
	display:block;
	width:21px;
	height:21px;
	background: transparent url(../../../community/pics/abuse_21x21.png) no-repeat;
}

div.tag div.yui-overlay .hd {
	width:20px;
	border:none;
	padding:0;
	margin: 15px 0 0 0;
	float:left;
}

div.tag div.yui-overlay .bd {
	height:53px;
	padding:1px 0;
	display: table-cell;
	vertical-align: middle;
	font-weight:bold;
	overflow:hidden;
	padding-left: 5px;
}
div.tag div.yui-overlay .container-close {
	overflow: hidden;
	text-indent: -10000em;
	text-decoration: none;
	position: absolute;
	top: 0px;
	right: 0px;
	width: 15px;
	height: 15px;
	background: transparent url(../../../community/pics/newJLo/icon_close.gif) no-repeat;
	cursor: pointer;
}
/* END */


/* YUI Overlay */

.yui-skin-sam div.yui-overlay {
	background-color: #ffffff;
}
.yui-skin-sam div.yui-overlay .hd {
	background:none;
	border:none;
}

.yui-skin-sam .yui-panel {
	border-color:#cfcece;
}

.yui-skin-sam .yui-panel .bd {
	background-color:#ffffff;
}

.yui-skin-sam .yui-panel .hd,
.yui-skin-sam .yui-panel .bd,
.yui-skin-sam .yui-panel .ft {
	border-color:#cfcece;
/*	border-style:solid;
	border-width:0 1px;
	margin:0 -1px;*/
}
.yui-skin-sam .yui-panel .hd {
	border-bottom:none;
	height:28px;
	padding-top:4px;
}

.yui-skin-sam .yui-panel .bd {
	background-color:#F0EEEE;
	border:1px solid #CFCECE;
	border-bottom:none;
	margin: 0 10px 0px 10px;
	padding-bottom:0px;
}
.yui-skin-sam .yui-panel .ft {
	background-color:#F0EEEE;
	border:1px solid #CFCECE;
	border-top:none;
	margin: 0 10px 10px 10px;
}

.yui-skin-sam .container-close {
	background: transparent url(../../../community/pics/buttons/button_close_small.png) no-repeat scroll left top;
	height:16px;
	right:8px;
	top:8px;
	width:18px;
}

.yui-skin-sam .yui-dialog .bd .yui-icon {
	display:none;
}

.yui-skin-sam .yui-dialog .ft {
	padding:5px 10px;
}

.yui-skin-sam .yui-dialog button {
	display: inline-block !important;
	background: transparent url(../../../community/pics/buttons/button_flex_grey.png) no-repeat 100% 50%;
	width: auto !important;
	cursor: pointer;
	color: #fff !important;
	border: none;
	text-align: center;
	overflow: visible;
	margin: 0;
	margin-left:10px;
	padding:0 8px 0 0;
	text-decoration:none !important;
}

.yui-skin-sam .yui-dialog button span {
	display: inline-block;
	font-weight: bold !important;
	font-size: 12px !important;
	background: transparent url(../../../community/pics/buttons/button_flex_grey.png) no-repeat 0 0;
	padding:0 0 0 10px;
	margin: 0 4px 0 -3px;
	cursor: pointer;
	line-height: 26px;
	white-space: nowrap;
	position: relative;
	height: 26px;
	margin-top: expression("1px");/* IE only */
}
/* END */


/* YUI Panel for contact card info - unmasked bg-transparent */
.yui-skin-sam .CCInfoBox.yui-panel {
	border:none;
	border-width:0px;
}
.yui-skin-sam .CCInfoBox.yui-overlay {
	background-color:none;
	background-color:transparent;
}
/* END */

/* YUI Profile-Panel | some special styles */

.yui-skin-sam .profile-panel {
	border-color:#808080;
	border-style:solid;
	border-width:1px 0;
	left:0;
	position:relative;
	top:0;
	z-index:1;
}

/* END */

/* --- Profile | Company | auto complete form --- */

.yui-skin-sam .ACcompany {
	position:relative;
}
	.yui-skin-sam .ACcompany .yui-ac-input {
		width:295px;
	}
	.yui-skin-sam .ACcompany .yui-ac-container {
		width:305px;
		position: absolute;
		top:20px;
		right:0px;
	}

	.yui-skin-sam .ACcompany .yui-ac-content ul {
		padding:10px;
		width:auto;
	}
	.yui-skin-sam .ACcompany .yui-ac-content li {
		background:transparent none repeat scroll 0 0;
		border-bottom:1px solid #CFCECE;
		cursor:pointer;
		float:none;
		margin:0;
		padding:2px 0;
		white-space:normal;
	}
	.yui-skin-sam .ACcompany .yui-ac-content li.yui-ac-highlight {
		background-color: #F0EEEE;
		color:#000000;
	}
/* END */